ProFTPD mod_sqlpw Vulnerability

Bugtraq ID: 812
Class: Design Error
CVE: CVE-1999-1475
Remote: No
Local: Yes
Published: Nov 19 1999 12:00AM
Updated: Jul 11 2009 12:56AM
Credit: First posted to BugTraq by Todd C. Campbell <todd@net-link.net> on Nov 19, 1999.
Vulnerable: ProFTPD Project ProFTPD 1.2.1
ProFTPD Project ProFTPD 1.2 pre9
ProFTPD Project ProFTPD 1.2 pre8
ProFTPD Project ProFTPD 1.2 pre7
ProFTPD Project ProFTPD 1.2 pre6
ProFTPD Project ProFTPD 1.2 pre5
ProFTPD Project ProFTPD 1.2 pre4
ProFTPD Project ProFTPD 1.2 pre3
ProFTPD Project ProFTPD 1.2 pre2
ProFTPD Project ProFTPD 1.2 pre11
ProFTPD Project ProFTPD 1.2 pre10
ProFTPD Project ProFTPD 1.2 pre1
ProFTPD Project ProFTPD 1.2 .0rc3
+ Conectiva Linux 7.0
+ Conectiva Linux 6.0
+ Conectiva Linux 5.1
+ Conectiva Linux 5.0
+ Conectiva Linux graficas
+ Conectiva Linux ecommerce
+ Mandriva Linux Mandrake 8.1 ia64
+ Mandriva Linux Mandrake 8.1
+ Mandriva Linux Mandrake 8.0 ppc
+ Mandriva Linux Mandrake 8.0
+ Mandriva Linux Mandrake 7.2
ProFTPD Project ProFTPD 1.2
+ Cobalt Qube 3.0
+ Cobalt Qube 2.0
+ Cobalt RaQ 3.0
+ Cobalt RaQ 2.0
+ Cobalt RaQ 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus